Subject: Re: bug#31253: 25.3; IBus support in Emacs 25.x (FEATURE REQUEST / BUG )

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Apr 2018 18:52:46 +0300

> From: [email-masked]
> Date: Wed, 25 Apr 2018 08:44:15 +0530
> 
> I was using Emacs 24.x for typing in local languages of India
> (specifically Malayalam, Tamil and Hindi). I always use a Gnome DE. It
> worked fine until after upgrade to Fedora 27.x when the IBus
> integration stopped working.
> 
> Before that time, I was always able to switch the Input Method on the
> OS, choose the favorite method (m17 in my case with Typing Booster )and
> carry on typing on Emacs WITHOUT bothering about switching Emacs Input
> Method. Emacs would honor the system input method and language.
> 
> This has now stopped working and Emacs now ignores the system input
> method

I'm not sure I understand: are you saying that some change in  Emacs
caused IBus integration to stop working, or was that a change in
Fedora which caused that?